Article ID: 116222, created on Jun 3, 2013, last review on Aug 12, 2014


Outdated system packages.


Install Parallels H-sphere 3.6.1 SPU 70 to update third-party packages to the following versions:

  • ClamAV to 0.97.8

Parallels H-Sphere 3.6.1 SPU 70 provides the following improvements:

  •          Fixed security vulnerability related to the suexec parameters validation (see the following article for details: 116221).

For more information about the SPU installation procedure see the following article: 115763.



2e39a5e5b1423cc126cf735bac076008 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7

Email subscription for changes to this article
Save as PDF